{
	"@metadata": {
		"authors": [
			"Ibrahim"
		]
	},
	"wikimini-action-addsection": "Иловаи унвон",
	"wikimini-action-delete": "Ҳазф",
	"wikimini-action-move": "Кӯчонидан",
	"wikimini-action-protect": "Муҳофизат",
	"wikimini-action-undelete": "Эҳё",
	"wikimini-action-unprotect": "Тағйири муҳофизат",
	"wikimini-view-create": "Эҷод",
	"wikimini-view-edit": "Вироиш",
	"wikimini-view-history": "Намоиши таърих",
	"wikimini-view-view": "Хондан",
	"wikimini-view-viewsource": "Намоиши манбаъ"
}
